# Index — SeisComP Release documentation

6.9.0

# Index – M

- magnification curve
- magnitude
- Magnitude (class in seiscomp.datamodel)
- magnitude() (seiscomp.datamodel.Comment method)
  - (seiscomp.datamodel.Magnitude method)
  - (seiscomp.datamodel.Origin method)
  - (seiscomp.datamodel.StationMagnitude method)
  - (seiscomp.datamodel.StationMagnitudeContribution method)
- magnitude, averaged moment (Mw(avg))
- magnitude, body-wave (mb)
- magnitude, broadband body-wave (mB)
  - (mB_BB)
- magnitude, broadband P-wave moment (Mwp)
- magnitude, broadband surface wave (Ms(BB))
- magnitude, cumulative body-wave (mBc)
- magnitude, derived mB (Mw(mB))
- magnitude, derived Mwp (Mw(Mwp))
- magnitude, duration (Md)
- magnitude, JMA (M_JMA)
- magnitude, local (ML)
- magnitude, local custom (MLc)
- magnitude, local GNS/GEONET (MLr)
- magnitude, local horizontal (MLh)
- magnitude, local vertical (MLv)
- magnitude, moment (Mw)
- magnitude, Nuttli (MN)
- magnitude, summary (M)
- magnitude, surface wave (Ms)
  - (Ms_20)
- magnitudeCount() (seiscomp.datamodel.Origin method)
- magnitudeHint() (seiscomp.datamodel.Amplitude method)
- magnitudes
  - configuration value, [1]
- magnitudes.$name.multiplier
  - configuration value
- magnitudes.$name.MwMapping
  - configuration value
- magnitudes.$name.offset
  - configuration value
- magnitudes.$name.region.$name.check
  - configuration value
- magnitudes.$name.region.$name.enable
  - configuration value
- magnitudes.$name.region.$name.maxDepth
  - configuration value
- magnitudes.$name.region.$name.maxDist
  - configuration value
- magnitudes.$name.region.$name.minDepth
  - configuration value
- magnitudes.$name.region.$name.minDist
  - configuration value
- magnitudes.$name.region.$name.multiplier
  - configuration value
- magnitudes.$name.region.$name.offset
  - configuration value
- magnitudes.$name.regionFile
  - configuration value
- magnitudes.aliases
  - configuration value
- magnitudes.average
  - configuration value
- magnitudes.mb(IDC).Q
  - configuration value
- magnitudes.mB.maxDist
  - configuration value
- magnitudes.mb.maxDist
  - configuration value
- magnitudes.mB.minDist
  - configuration value
- magnitudes.mb.minDist
  - configuration value
- magnitudes.md.butterworth
  - configuration value
- magnitudes.md.deltamax
  - configuration value
- magnitudes.md.depthmax
  - configuration value
- magnitudes.md.fma
  - configuration value
- magnitudes.md.fmb
  - configuration value
- magnitudes.md.fmd
  - configuration value
- magnitudes.md.fmf
  - configuration value
- magnitudes.md.fmz
  - configuration value
- magnitudes.md.linearcorrection
  - configuration value
- magnitudes.md.mdmax
  - configuration value
- magnitudes.md.offset
  - configuration value
- magnitudes.md.seismo
  - configuration value
- magnitudes.md.signal_length
  - configuration value
- magnitudes.md.snrmin
  - configuration value
- magnitudes.md.stacor
  - configuration value
- magnitudes.md.taper
  - configuration value
- magnitudes.ML(IDC).A
  - configuration value
- magnitudes.ML.logA0
  - configuration value
- magnitudes.ML.maxDistanceKm
  - configuration value
- magnitudes.MLc.A0.logA0
  - configuration value
- magnitudes.MLc.calibrationType
  - configuration value
- magnitudes.MLc.distMode
  - configuration value
- magnitudes.MLc.maxDepth
  - configuration value
- magnitudes.MLc.maxDist
  - configuration value
- magnitudes.MLc.minDist
  - configuration value
- magnitudes.MLc.parametric.c0
  - configuration value
- magnitudes.MLc.parametric.c1
  - configuration value
- magnitudes.MLc.parametric.c2
  - configuration value
- magnitudes.MLc.parametric.c3
  - configuration value
- magnitudes.MLc.parametric.c4
  - configuration value
- magnitudes.MLc.parametric.c5
  - configuration value
- magnitudes.MLh.maxDepth
  - configuration value
- magnitudes.MLh.params
  - configuration value
- magnitudes.MLr.params
  - configuration value
- magnitudes.MLv.logA0
  - configuration value
- magnitudes.MLv.maxDistanceKm
  - configuration value
- magnitudes.MN.maxDist
  - configuration value
- magnitudes.MN.maxPeriod
  - configuration value
- magnitudes.MN.minDist
  - configuration value
- magnitudes.MN.minPeriod
  - configuration value
- magnitudes.MN.minSNR
  - configuration value
- magnitudes.MN.offsetMw
  - configuration value, [1]
- magnitudes.MN.region
  - configuration value, [1]
- magnitudes.Ms_20.lowerPeriod
  - configuration value
- magnitudes.Ms_20.maxDepth
  - configuration value
- magnitudes.Ms_20.maxDist
  - configuration value
- magnitudes.Ms_20.minDist
  - configuration value
- magnitudes.Ms_20.upperPeriod
  - configuration value
- mainshock
- majorAxisAzimuth() (seiscomp.datamodel.ConfidenceEllipsoid method)

- majorAxisPlunge() (seiscomp.datamodel.ConfidenceEllipsoid method)
- majorAxisRotation() (seiscomp.datamodel.ConfidenceEllipsoid method)
- mantle
- manufacturer() (seiscomp.datamodel.AuxDevice method)
  - (seiscomp.datamodel.Sensor method)
- map.cacheSize
  - configuration value, [1]
- map.customLayers
  - configuration value, [1]
- map.format
  - configuration value, [1]
- map.layers
  - configuration value, [1]
- map.layers.cities.topPopulatedPlaces
  - configuration value, [1]
- map.layers.events.visible
  - configuration value, [1]
- map.layers.fep.visible
  - configuration value, [1]
- map.location
  - configuration value, [1]
- map.type
  - configuration value, [1]
- map.zoom.sensitivity
  - configuration value, [1]
- mapLegendPosition
  - configuration value
- mapPicks
  - configuration value
- MAX()
  - built-in function
- max()
  - built-in function
- maxClockDrift() (seiscomp.datamodel.Datalogger method)
- maxDelay
  - configuration value
- maxHorizontalUncertainty() (seiscomp.datamodel.OriginUncertainty method)
- maximumDistance() (seiscomp.datamodel.OriginQuality method)
- maximumTimeShift() (seiscomp.datamodel.MomentTensorPhaseSetting method)
- maxSegments
  - configuration value
- MEDIAN()
  - built-in function
- medianDistance() (seiscomp.datamodel.OriginQuality method)
- memailplugin.filter
  - configuration value, [1]
- memailplugin.filterMeanInterval
  - configuration value, [1]
- memailplugin.recipients
  - configuration value, [1]
- memailplugin.reportRequiredClients
  - configuration value, [1]
- memailplugin.reportSilentClients
  - configuration value, [1]
- memailplugin.reportSilentClientsTimeSpan
  - configuration value, [1]
- memailplugin.requiredClients
  - configuration value, [1]
- memailplugin.sendEmail
  - configuration value, [1]
- memailplugin.template
  - configuration value, [1]
- message() (seiscomp.datamodel.ArclinkRequest method)
  - (seiscomp.datamodel.ArclinkStatusLine method)
  - (seiscomp.datamodel.QCLog method)
- messaging.bind
  - configuration value
- messaging.enable
  - configuration value
- messaging.groups.config
  - configuration value
- messaging.groups.location
  - configuration value
- method() (seiscomp.datamodel.MomentTensor method)
- methodID() (seiscomp.datamodel.Amplitude method)
  - (seiscomp.datamodel.FocalMechanism method)
  - (seiscomp.datamodel.Magnitude method)
  - (seiscomp.datamodel.MomentTensor method)
  - (seiscomp.datamodel.Origin method)
  - (seiscomp.datamodel.Pick method)
  - (seiscomp.datamodel.StationMagnitude method)
- microearthquake
- microseism
- MIN()
  - built-in function
- min()
  - built-in function
- minHorizontalUncertainty() (seiscomp.datamodel.OriginUncertainty method)
- minimumArrivalWeight
  - configuration value
- minimumDistance() (seiscomp.datamodel.OriginQuality method)
- minimumSNR() (seiscomp.datamodel.MomentTensorPhaseSetting method)
- miniSeed
- minute() (seiscomp.datamodel.CompositeTime method)
- misfit() (seiscomp.datamodel.FocalMechanism method)
  - (seiscomp.datamodel.MomentTensorComponentContribution method)
- MMI
- mode
  - configuration value
- mode.fullscreen
  - configuration value, [1]
- mode.interactive
  - configuration value, [1]
- model() (seiscomp.datamodel.AuxDevice method)
  - (seiscomp.datamodel.Sensor method)
- modificationTime() (seiscomp.datamodel.CreationInfo method)
- module
  - seiscomp.client
  - seiscomp.datamodel
  - seiscomp.Kernel
- Module (class in seiscomp.Kernel)
- moduleID() (seiscomp.datamodel.ParameterSet method)
- Moho
- Mohorovičić discontinuity
- moment tensor
- momentMagnitudeID() (seiscomp.datamodel.MomentTensor method)
- MomentTensor (class in seiscomp.datamodel)
- momentTensor() (seiscomp.datamodel.Comment method)
  - (seiscomp.datamodel.DataUsed method)
  - (seiscomp.datamodel.FocalMechanism method)
  - (seiscomp.datamodel.MomentTensorPhaseSetting method)
  - (seiscomp.datamodel.MomentTensorStationContribution method)
- MomentTensorComponentContribution (class in seiscomp.datamodel)
- momentTensorComponentContribution() (seiscomp.datamodel.MomentTensorStationContribution method), [1]
- momentTensorComponentContributionCount() (seiscomp.datamodel.MomentTensorStationContribution method)
- momentTensorCount() (seiscomp.datamodel.FocalMechanism method)
- MomentTensorPhaseSetting (class in seiscomp.datamodel)
- momentTensorPhaseSetting() (seiscomp.datamodel.MomentTensor method), [1]
- momentTensorPhaseSettingCount() (seiscomp.datamodel.MomentTensor method)
- MomentTensorStationContribution (class in seiscomp.datamodel)
- momentTensorStationContribution() (seiscomp.datamodel.MomentTensor method)
  - (seiscomp.datamodel.MomentTensorComponentContribution method)
- momentTensorStationContributionCount() (seiscomp.datamodel.MomentTensor method)
- monitor.output.file
  - configuration value
- monitor.output.interval
  - configuration value
- monitor.output.script
  - configuration value
- month() (seiscomp.datamodel.CompositeTime method)
- Mpp() (seiscomp.datamodel.Tensor method)
- Mrp() (seiscomp.datamodel.Tensor method)
- Mrr() (seiscomp.datamodel.Tensor method)
- Mrt() (seiscomp.datamodel.Tensor method)
- msggroups
  - configuration value
- msrtsimul
  - configuration value
- msrtsimul command line option
  - --delays
  - --help
  - --jump
  - --mode
  - --seedlink
  - --speed
  - --stdout
  - --test
  - --unlimited
  - --verbose
  - -c
  - -d
  - -h
  - -j
  - -m
  - -s
  - -u
  - -v
- mtextplugin.outputDir
  - configuration value, [1]
- mtime.end
  - configuration value
- mtime.ignore
  - configuration value
- mtime.start
  - configuration value
- Mtp() (seiscomp.datamodel.Tensor method)
- Mtt() (seiscomp.datamodel.Tensor method)